Updir.net Updir.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 26394
Class: Input Validation Error
CVE: CVE-2007-5955
Remote: Yes
Local: No
Published: Nov 09 2007 12:00AM
Updated: Nov 20 2007 11:24PM
Credit: JVN is credited with the discovery of this vulnerability.
Vulnerable: Updir.net UPDIR.NET 2.03
Not Vulnerable: Updir.net UPDIR.NET 2.04


 

Privacy Statement
Copyright 2010, SecurityFocus